Bug 1773646 - Dashboard screen - The gray background doesn't inherently extend to the bottom of browser. [openshift-4.4]
Summary: Dashboard screen - The gray background doesn't inherently extend to the botto...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1780657
TreeView+ depends on / blocked
 
Reported: 2019-11-18 16:00 UTC by Steve Goodwin
Modified: 2020-05-04 11:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1780657 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:15:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3633 'None' closed Bug 1773646: Extend dashboard grey background to full height of viewport 2020-05-04 12:34:18 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:16:14 UTC

Comment 1 Steve Goodwin 2019-12-03 20:21:25 UTC
https://github.com/openshift/console/pull/3633

Comment 3 XiaochuanWang 2019-12-17 07:01:20 UTC
Verified on 4.4.0-0.nightly-2019-12-16-124946
Zooming out will display full of gray background.

Comment 5 errata-xmlrpc 2020-05-04 11:15:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.